Subject: [PATCH v3 2/2] dt-bindings: clocksource: Add Add Oxford Semiconductor RPS Timer bindings

From: [email-masked] (Daniel Lezcano)
Date: Thu, 16 Jun 2016 17:05:04 +0200

On 06/16/2016 05:01 PM, Neil Armstrong wrote:
> On 06/15/2016 12:26 PM, Daniel Lezcano wrote:
>> On 06/15/2016 12:23 PM, Daniel Lezcano wrote:
>>> On 06/15/2016 12:13 PM, Neil Armstrong wrote:
>>>> Add DT bindings for the Oxford Semiconductor RPS dual Timer.
>>>>
>>>> Signed-off-by: Neil Armstrong <[email-masked]>
>>>> ---
>>>
>>> Waiting for Rob's acked before picking the series.
>>
>> Ok, Rob already acked this patch in the V2.
>>
>> I will take these patches in my tree.
>>
>> Thanks.
>>
>>    -- Daniel
>>
>
> OK, Do I need to send a v4, a simple patch fixing the Kconfig or can you change it while pushing to your branch ?

I will do the change myself, that will be simpler.

   -- Daniel

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog